RubyGems.org

safe_i18n

0.3.0

An I18n wrapper intended to simplify and expedite internationalization

installgem install safe_i18n
Authors

Jonathan W. Zaleski

1,481 total downloads 304 for this version
Owners

C6766c6b88ae118fd067e6af062be339

Licenses

MIT

Gemfile
gem 'safe_i18n', '~> 0.3.0'
Versions
  1. 0.3.0 February 10, 2014 (8 KB)
  2. 0.2.2 February 9, 2014 (8 KB)
  3. 0.1.0 February 3, 2014 (7.5 KB)
  4. 0.0.2 February 2, 2014 (7.5 KB)
  5. 0.0.1 February 2, 2014 (7.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. i18n ~> 0.6